
.md17245.md-faq-1 {
  position: relative;
  padding-top: 0.8rem;
  padding-bottom: 1rem;
}
.md17245.md-faq-1 .layout {
  margin-left: auto;
  margin-right: auto;
  width: 15.2rem;
  max-width: 92%;
}
.md17245.md-faq-1 .list {
  margin-bottom: 0.5rem;
}
.md17245.md-faq-1 .li:nth-child(2n-1) .hd {
  background-color: #f4f6f8;
}
.md17245.md-faq-1 .li:nth-child(2n) .hd {
  background-color: #fff;
}
.md17245.md-faq-1 .show .hd {
  background-color: #58c747 !important;
}
.md17245.md-faq-1 .show .hte {
  color: #fff;
}
.md17245.md-faq-1 .hd {
  padding: 0.25rem 0.5rem;
  cursor: pointer;
}
.md17245.md-faq-1 .bd {
  display: none;
  background-color: #f4f6f8;
}
.md17245.md-faq-1 .bte {
  padding: 0.45rem 0.5rem 0.38rem;
  line-height: calc( 24 / 14 );
}
@media screen and (max-width: 900px) {
  .md17245.md-faq-1 .hd {
    padding: 0.2rem 0.3rem;
  }
  .md17245.md-faq-1 .bte {
    padding: 0.3rem;
  }
}

.com-pag.bgfff .cp_a{background-color:#fff}
.com-pag.bgfff .cp_a:hover{background-color:#222}
.com-pag.bgfff .prev:hover{background-image:url(/static/home/images/icon-p11.png)}
.com-pag.bgfff .next:hover{background-image:url(/static/home/images/icon-p21.png)}
.com-pag .cp_a{width:.6rem;height:.6rem;margin:0 .05rem;line-height:1;color:#000;background-color:#fff;box-shadow:0 0 0 1px inset #ddd}
.com-pag .cp_a.on svg,.com-pag .cp_a:hover svg{filter:brightness(0) invert(1)}
.com-pag .cp_num{display:inline-flex;align-items:center;justify-content:center;transition:all .3s}
.com-pag .cp_num.on,.com-pag .cp_num:hover{background-color:var(--active);color:#fff}
.com-pag .cp_btn{display:inline-flex;justify-content:center;align-items:center;background-repeat:no-repeat;background-position:center;background-size:contain;transition:all .5s}
.com-pag .cp_btn span{display:block;text-align:center;width:24.0740740741%;height:24.0740740741%;background-repeat:no-repeat;background-position:center;background-size:contain;opacity:1}
.com-pag .cp_btn svg{width:16%;height:28%}
.com-pag .cp_btn path{width:100%;height:100%}
.com-pag .cp_btn:hover{background-color:var(--active)}
.com-pag .cp_btn:hover svg{fill:#fff}
.com-pag .cp_prev{background-image:url(/static/home/images/b1.png)}
.com-pag .cp_prev:hover{background-image:url(/static/home/images/b3.png)}
.com-pag .cp_next{background-image:url(/static/home/images/b2.png)}
.com-pag .cp_next:hover{background-image:url(/static/home/images/b4.png)}
.com-pag .te{width:auto;padding:0 .2rem;display:inline-flex;align-items:center}
.com-pag .ip{width:.44rem;height:.44rem;min-width:30px;min-height:30px;background-color:#fff;border:1px solid #e9ecf2;text-align:center;margin:0 .5em;padding:0 5px}
.com-pag input::-webkit-inner-spin-button,.com-pag input::-webkit-outer-spin-button{-webkit-appearance:none}
.com-pag input[type=number]{-moz-appearance:textfield}
